Bug 150060 - kdelibs form of dependencies conflicts with openssl updates
kdelibs form of dependencies conflicts with openssl updates
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-01 19:23 EST by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 04:46:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-03-01 19:23:00 EST
Description of problem:

"Rawhide" got new openssl-0.9.7e which is in particular required
by updated openssh-3.9p1-12.  Previous 'libssl.so.4' and 'libcrypt.so.4'
libraries, which are very widely used, now come in an 'openssl097a'
package.  But 'kdelibs', and indirectly everything which is using
these, wants explicitely 'openssl = 0.9.7a' making the whole mess
unresolvable.

Version-Release number of selected component (if applicable):
kdelibs-3.4.0-0.rc1.2
Comment 1 Ngo Than 2005-03-02 04:46:17 EST
it's now fixed in kdelibs-3.4.0-0.rc1.3. thanks for your report

Note You need to log in before you can comment on or make changes to this bug.